Version: dev-lang/gnat-gcc 4.9.3:4.9

Depends On: >=dev-libs/mpfr-3.1.2 >=dev-libs/gmp-5.1.3 >=dev-libs/mpc-1.0.1 >=sys-libs/zlib-1.2 >=sys-libs/ncurses-5.7:0 doc? ( >=sys-apps/texinfo-5 ) >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.5 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:acats doc hardened nls openmp hardened multilib

Version: dev-lang/gnat-gcc 4.6.4-r1:4.6

Depends On: >=dev-libs/mpfr-3.1.2 >=dev-libs/gmp-5.1.3 >=dev-libs/mpc-1.0.1 >=sys-libs/zlib-1.2 >=sys-libs/ncurses-5.7:0 doc? ( >=sys-apps/texinfo-5 ) >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:doc openmp nls

Version: dev-lang/gnat-gcc 4.6.4:4.6

Depends On: >=dev-libs/mpfr-3.1.2 >=dev-libs/gmp-5.1.3 >=dev-libs/mpc-1.0.1 >=sys-libs/zlib-1.2 >=sys-libs/ncurses-5.7:* doc? ( >=sys-apps/texinfo-5 ) >=sys-devel/bison-1.875 >=sys-libs/glibc-2.8 >=sys-devel/binutils-2.20 >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:doc openmp nls

Version: dev-lang/gnat-gcc 4.5.4-r1:4.5

Depends On: >=dev-libs/mpfr-3.0.1 >=dev-libs/gmp-5.0 >=sys-libs/zlib-1.2 >=sys-libs/ncurses-5.7:0 doc? ( sys-apps/texinfo ) >=sys-devel/bison-1.875 >=sys-libs/glibc-2.8 >=sys-devel/binutils-2.20 >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:doc nls

Version: dev-lang/gnat-gcc 4.5.4:4.5

Depends On: >=dev-libs/mpfr-3.0.1 >=dev-libs/gmp-5.0 >=sys-libs/zlib-1.2 >=sys-libs/ncurses-5.7:* doc? ( sys-apps/texinfo ) >=sys-devel/bison-1.875 >=sys-libs/glibc-2.8 >=sys-devel/binutils-2.20 >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:doc nls

Version: dev-lang/gnat-gcc 4.4.7-r1:4.4

Depends On: >=dev-libs/mpfr-3.0.1 >=dev-libs/gmp-5.0 >=sys-libs/zlib-1.2 >=sys-libs/ncurses-5.7:0 <sys-apps/texinfo-5.1 >=sys-devel/bison-1.875 >=sys-libs/glibc-2.8 >=sys-devel/binutils-2.20 >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:nls

Version: dev-lang/gnat-gcc 4.4.7:4.4

Depends On: >=dev-libs/mpfr-3.0.1 >=dev-libs/gmp-5.0 >=sys-libs/zlib-1.2 >=sys-libs/ncurses-5.7:* <sys-apps/texinfo-5.1 >=sys-devel/bison-1.875 >=sys-libs/glibc-2.8 >=sys-devel/binutils-2.20 >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:nls

Version: dev-lang/gnat-gcc 4.3.6-r1:4.3

Depends On: >=dev-libs/mpfr-2.3.1:* >=dev-libs/gmp-4.2.2:* >=sys-libs/zlib-1.1.4 >=sys-libs/ncurses-5.2-r2:0 <sys-apps/texinfo-5.1 >=sys-devel/bison-1.875 >=sys-libs/glibc-2.8 >=sys-devel/binutils-2.15.94 >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:doc nls

Version: dev-lang/gnat-gcc 4.3.6:4.3

Depends On: >=dev-libs/mpfr-2.3.1:* >=dev-libs/gmp-4.2.2:* >=sys-libs/zlib-1.1.4 >=sys-libs/ncurses-5.2-r2:* <sys-apps/texinfo-5.1 >=sys-devel/bison-1.875 >=sys-libs/glibc-2.8 >=sys-devel/binutils-2.15.94 >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:doc nls

Version: dev-lang/gnat-gcc 4.3.5:4.3

Depends On: >=dev-libs/mpfr-2.3.1:* <sys-apps/texinfo-5.1 >=dev-libs/gmp-4.2.2:* >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:nls

Version: dev-lang/gnat-gcc 4.2.3:4.2

Depends On: >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:nls

Version: dev-lang/gnat-gcc 4.1.2:4.1

Depends On: >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:nls

Version: dev-lang/gnat-gcc 3.4.6:3.4

Depends On: >=sys-apps/sed-4 sys-devel/gnuconfig >=app-portage/elt-patches-20170422 app-eselect/eselect-gnat virtual/libiconv nls? ( virtual/libintl ) >=app-eselect/eselect-gnat-1.3-r1 >=sys-libs/glibc-2.12 >=sys-devel/binutils-2.23 sys-devel/bc >=sys-devel/bison-1.875 >=sys-devel/flex-2.5.4 nls? ( sys-devel/gettext )

USE Flags:nls

3.4.64.1.24.2.34.3.54.3.64.3.6-r14.4.74.4.7-r14.5.44.5.4-r14.6.44.6.4-r14.9.3
"amd64 x86""amd64 ~ppc x86""amd64 ppc x86""amd64 ~ppc x86""amd64 ~ppc x86""~amd64 ~ppc ~x86""~amd64 ~x86""~amd64 ~x86""amd64 x86""~amd64 ~x86""amd64 x86""~amd64 ~arm ~sparc ~x86""~amd64 ~arm ~x86"
comments powered by Disqus